/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "New"; ObjectID = "HpS-Yv-hKF"; */
"HpS-Yv-hKF.title" = "Buchungen";

/* Class = "NSMenuItem"; title = "Unsent invoices"; ObjectID = "YHd-oY-xx8"; */
"YHd-oY-xx8.title" = "Rechnungen";

/* Class = "NSMenuItem"; title = "Ledger"; ObjectID = "8Xv-wU-tSk"; */
"8Xv-wU-tSk.title" = "Hauptbuch";

/* Class = "NSMenuItem"; title = "Balance report"; ObjectID = "Bxo-br-9BO"; */
"Bxo-br-9BO.title" = "Bilanz";

/* Class = "NSMenuItem"; title = "Profit/loss report"; ObjectID = "mIj-kU-M11"; */
"mIj-kU-M11.title" = "Gewinn- und Verlustrechnung";

/* Class = "NSButtonCell"; title = "Blank document"; ObjectID = "8jS-l2-dHn"; */
"8jS-l2-dHn.title" = "Leeres Dokument";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Tk7-Ys-ME8"; */
"Tk7-Ys-ME8.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Chart name"; ObjectID = "BiZ-gT-RWd"; */
"BiZ-gT-RWd.title" = "Planname";

/* Class = "NSPanel"; title = "Choose a chart of accounts"; ObjectID = "hmU-on-CKN"; */
"hmU-on-CKN.title" = "Kontenplan auswählen";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "R5u-IX-oAP"; */
"R5u-IX-oAP.title" = "Beschreibung";

/* Class = "NSMenu"; title = "Export"; ObjectID = "2MG-99-H3b"; */
"2MG-99-H3b.title" = "Exportieren";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "nGT-S7-drR"; */
"nGT-S7-drR.title" = "Exportieren";

/* Class = "NSMenuItem"; title = "Import .SIE…"; ObjectID = "O0A-5O-82i"; */
"O0A-5O-82i.title" = ".SIE importieren … ";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "397"; */
"397.title" = "Ligaturen";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "410"; */
"410.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "New window"; ObjectID = "1YR-zd-Qzh"; */
"1YR-zd-Qzh.title" = "Neues Fenster";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Auf gespeichert zurücksetzen";

/* Class = "NSMenuItem"; title = "Economacs Help"; ObjectID = "493"; */
"493.title" = "Economacs-Hilfe";

/* Class = "NSTextFieldCell"; title = "VAT number:"; ObjectID = "snK-Fd-MRN"; */
"fKW-PS-NoY.title" = "MwSt.-Nummer:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "xqy-Br-DRF"; */
"kTM-7S-ZXE.title" = "MwSt.-Registrierung";

/* Class = "NSTextFieldCell"; title = "Organisation number:"; ObjectID = "BVo-KL-HUW"; */
"MoQ-UN-KQc.title" = "Unternehmensnummer:";

/* Class = "NSMenuItem"; title = ".SIE…"; ObjectID = "crq-1O-Y4p"; */
"crq-1O-Y4p.title" = ".SIE…";

/* Class = "NSMenuItem"; title = ".XML…"; ObjectID = "M3A-ml-qpI"; */
"M3A-ml-qpI.title" = ".XML…";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Letzte öffnen";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Letzte öffnen";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Menüeinträge löschen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide iOrdning"; ObjectID = "134"; */
"134.title" = "Economacs verbergen";

/* Class = "NSMenuItem"; title = "Quit iOrdning"; ObjectID = "136"; */
"136.title" = "Economacs beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprachausgabe beginnen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Dokument jetzt prüfen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Rechtschreibung und Grammatik einblenden";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Rückgängig";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Find…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Auswahl anzeigen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Während der Texteingabe Rechtschreibung prüfen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Auswahl suchen";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimieren";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Anzeigen";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Anzeigen";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Symbolleiste einblenden";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Symbolleiste anpassen …";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Rechtschreib- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Intelligentes Kopieren/Einsetzen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Intelligente Anführungszeichen";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Intelligente Links";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "376"; */
"376.title" = "Schrift";

/* Class = "NSMenu"; title = "Font"; ObjectID = "387"; */
"387.title" = "Schrift";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "388"; */
"388.title" = "Schriften einblenden";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "Fett";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "Unterstrichen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "Größer";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "396"; */
"396.title" = "Unterschneidung";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "398"; */
"398.title" = "Grundlinie";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "400"; */
"400.title" = "Farben einblenden";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "Stil kopieren";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "Stil einsetzen";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "404"; */
"404.title" = "Grundlinie";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "405"; */
"405.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "406"; */
"406.title" = "Hochgestellt";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "407"; */
"407.title" = "Tiefgestellt";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "408"; */
"408.title" = "Höher";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "409"; */
"409.title" = "Tiefer";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "411"; */
"411.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "412"; */
"412.title" = "Keine verwenden";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "413"; */
"413.title" = "Alle verwenden";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "414"; */
"414.title" = "Unterschneidung";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "415"; */
"415.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "416"; */
"416.title" = "Keine verwenden";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "417"; */
"417.title" = "Enger";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "418"; */
"418.title" = "Weiter";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "Transformationen";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "Großschreibung";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "Kleinschreibung";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "Großschreiben";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Ersetzungen einblenden";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Text ersetzen";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "Rechtschreibung automatisch prüfen";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "495"; */
"495.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "496"; */
"496.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "Linksbündig";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "Zentriert";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "Blocksatz";

/* Class = "NSPanel"; title = "Uppdatering pågår"; ObjectID = "4wD-82-ruU"; */
"4wD-82-ruU.title" = "Migration läuft";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "Rechtsbündig";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "504"; */
"504.title" = "Lineal einblenden";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "505"; */
"505.title" = "Lineal kopieren";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "506"; */
"506.title" = "Lineal einsetzen";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "532"; */
"532.title" = "Economacs";

/* Class = "NSMenuItem"; title = "iOrdning"; ObjectID = "56"; */
"56.title" = "Economacs";

/* Class = "NSMenu"; title = "iOrdning"; ObjectID = "57"; */
"57.title" = "Economacs";

/* Class = "NSMenuItem"; title = "About iOrdning"; ObjectID = "58"; */
"58.title" = "Über Economacs";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Öffnen …";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Papierformat …";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Drucken …";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Neu";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "8ml-36-v1C"; */
"8ml-36-v1C.title" = "Duplizieren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "M5F-yn-EPu"; */
"M5F-yn-EPu.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "PC9-Ad-j1H"; */
"PC9-Ad-j1H.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Uppdaterar fil till nytt format…"; ObjectID = "aeY-cF-Ook"; */
"aeY-cF-Ook.title" = "Datei wird auf neues Format aktualisiert…";

/* Class = "NSMenuItem"; title = "Show chart of accounts"; ObjectID = "j3o-Hr-MOh"; */
"j3o-Hr-MOh.title" = "Konten anzeigen";

/* Class = "NSMenuItem"; title = "Send E-mail to Our Support"; ObjectID = "Lcc-S1-wam"; */
"Lcc-S1-wam.title" = "E-Mail an unseren Support senden";

